/* Général */


body {
	background: url(images/fond.jpg)  fixed;
	background-size: cover; /* version standardisée */
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F2511;
	line-height: 175%;
	margin:0px;
	padding:0px;
    width:100%;
}

h1, h2, h3 {
	margin-top: 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
        padding-bottom:3px;
}

h3 {
	font-size: 1.2em;
        margin:0px;
        padding-bottom:4px;
}

ul {
        list-style-image: url(images/livre5.gif);
        padding:0px 0px 0px 20px;
}

li {
        padding-left:0px;
}

a {
	text-decoration: none;
	color: #7A5212;
}

a:hover {
        color: #CF8105;
}

a img {
	border: none;
}



/* Squelette Global*/

#page {
      	width: 950px;
        margin: 0 auto;
	    padding: 0px;
        background: url(images/fond1.jpg);
}

#page_garde {
            display:none;
}

#page_garde1 {
            display:none;
}

#page_toptop {
   	position: fixed;
   	width: 100%;
   	height: 60px;
   	top: 0px;
   	bottom: 0px;
   	background:#5C3F00;
   	z-index: 2;
   	margin:0;
}

#progress{
	background-color: #FFB00D;
	height: 1px;
	width: 0;
	position: fixed;
	top: 0px;
	left: 0;
	z-index: 9990; /* Peut être important si vous avez un menu en position fixe */
}

#page_bottombottom {
   	position: fixed;
   	width: 100%;
   	height: 20px;
   	bottom: 0px;
    left:0px;
   	background:#5C3F00;
   	z-index: 99999;
   	margin:0;
}



/* Main Column */

#contentcom {
    font-size:11px;
	float: right;
    padding: 0px 10px 0px 10px;
	width: 555px;
    padding-top:75px;
    line-height:150%;
}




/* Sidebar */

#sidebar {
        float:left;
        padding:0px;

        top: 0px;
}

#sidebar-1 {
        width:320px;
        text-align:center;
        padding:75px 30px 0px 0px;
        text-align:right;
}

#sidebar-2 {
        width:340px;
        text-align:left;
        padding:0px;
}

#sidebar-hr {
        width:340px;
        padding:10px 0px 10px 0px;
        text-align:center;
}

#sidebar-bloc1 {
        float:right;
        padding:5px 0px;
        width:170px;
        text-align:left;
}

#sidebar-bloc1 ul {
        padding:0px 0px 0px 25px;
}

#sidebar-bloc2 {
        padding:5px 0px;
        width:170px;
        text-align:left;
}

#sidebar-bloc2 ul {
        padding:0px 0px 0px 25px;
}

.side_face {
    background: url(images/hasgard.gif);
    border:2px solid #5C3F00;
    width:160px;
    height:160px;
    margin-left:30px;
}

#getFixed { padding: 0px; margin: 0px 45px; width:275px; }

.side_menu1 {
    width:120px;
    height:40px;
    margin:5px 10px 0px 0px;
    padding:0px;
}

.side_menu2  {
    width:120px;
    height:40px;
    margin:0px 148px 20px 0px;
    border:2px solid #5C3F00;
}

.side_menu3  {
    width:40px;
    height:40px;
    margin:5px 5px 0px 0px;
    padding:0px;
}


/* Main Intern */

.main {
    width:500px;
    margin:10px 0px 35px 10px;
    padding:10px 10px 10px 10px;;
    font-size:11px;
    text-align:justify;
}

.main_im1 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_hello1.jpg);
}

.main_im2 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_aw1.jpg);
}

.main_im3 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_monster1.jpg);
}

.main_im4 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_sprawl1.jpg);
}

.main_im5 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_masks1.jpg);
}

.main_im6 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_noblesse1.jpg);
}

.main_im7 {
     width:510px;
     height:170px;
     margin:0px auto 40px;
     padding:0px;
     background: url(images/butt_ailleurs1.jpg);
}

.main_im8 {
     width:510px;
     height:170px;
     padding:0px;
     margin:0px auto 40px;
     background: url(images/butt_enbref1.jpg);
}

.main_im9 {
     width:510px;
     height:170px;
     padding:0px;
     margin:0px auto 40px;
     background: url(images/butt_contact1.jpg);
}

.main_jeu1 {
    float:left;
    width:49%;
    margin:0;
    padding:0;
}

.main_jeu2 {
    float:right;
    width:49%;
    margin:0;
    padding:0;
}




/* Articles */

.titre {
       margin-top:5px;
       margin-left:20px;
}

.titre img {
       width:441px;
       height:46px;
}

.title1 {
	font-weight:bold;
	margin: 0;
}

.title1 a {
        color: #7A5212;
        text-decoration: none;
}

.title1 a:hover {
        color: #CF8105;
        text-decoration:none;
}

#article1 {
        border:1px solid #000000;
        background:url('images/titre_article1.jpg') repeat-y;
        padding:10px;
}


#date {
        padding:2px;
        color:#5C3F00;
        text-align:center;
        float:right;
        padding-right:10px;
}

#datejour {
          font-size:16px;
}




/* Divers */

#galerie {
    margin-left:0px;
    line-height:130%;
}

.vignette {
    width:92px;
    height:140px;
    margin:0px 2px 0px 0px;
    padding:5px;
    float:left;
}

.vignette img {
    width:88px;
    height:88px;
    border:1px solid #000000;
}

.site_nom {
    font-weight:bold;
}

.fb {
    margin:0px auto;
    width:252px;
}

.iframe_contact {
    width:500px;
    height:400px;
}



/* Menu Général 1 */

* {
  outline: none;
}

#nav-container {
  position: fixed;
  height: 100vh;
  width: 100%;
  pointer-events: none;
}
#nav-container .bg {
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  height: calc(100% - 60px);
  visibility: hidden;
  opacity: 0;
  transition: .3s;
  background: #000;
}
#nav-container:focus-within .bg {
  visibility: visible;
  opacity: .6;
}
#nav-container * {
  visibility: visible;
}

.button {
  float:right;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 1;
  -webkit-appearance: none;
  background: transparent;
  border-radius: 0;
  height: 45px;
  width: 20px;
  cursor: pointer;
  pointer-events: auto;
  margin-right: 25px;
  margin-top:7px;
  touch-action: manipulation;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.icon-bar {
  display: block;
  width: 100%;
  height: 3px;
  background: #B6A87A;
  transition: .3s;
}
.icon-bar + .icon-bar {
  margin-top: 5px;
}

#nav-container:focus-within .button {
  pointer-events: none;
}
#nav-container:focus-within .icon-bar:nth-of-type(1) {
  transform: translate3d(0,8px,0) rotate(45deg);
}
#nav-container:focus-within .icon-bar:nth-of-type(2) {
  opacity: 0;
}
#nav-container:focus-within .icon-bar:nth-of-type(3) {
  transform: translate3d(0,-8px,0) rotate(-45deg);
}
#nav-container:focus-within .button {
  pointer-events: none;
}


#nav-content {
  margin-top: 60px;
  padding: 20px 10px;
  width: 90%;
  max-width: 250px;
  position: absolute;
  top: 0;
  right: 0;
  	border-bottom:1px solid #000000;
  	border-right:1px solid #000000;
  	border-left:1px solid #000000;
  background: #EAE2B1;
  pointer-events: auto;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  transform: translateX(100%);
  transition: transform .3s;
  will-change: transform;
  contain: paint;
}

#nav-content ul {
  height: 100%;
  display: flex;
  flex-direction: column;
  list-style-type: none;
  list-style-image: none;
      padding: 0px;
    margin:0px;
}

#nav-content li {
padding-left:20px;
}

#nav-content li:hover {
  	background-color: #DBD18D;
}

#nav-content li:hover a {
  	color: #CF8105;
}

#nav-content li img {
   margin:8px 15px 0px 0px; float:left;
}


#nav-content li a {
  display: block;
  transition: color .1s;
}

#nav-content li a:hover {
  color: #CF8105;
}

#nav-content li:not(.small) + .small {
  margin-top: auto;
}

.small {
  display: flex;
  align-self: center;
}

.small a {
  font-size: 12px;
  font-weight: 400;
  color: #888;
}
.small a + a {
  margin-left: 15px;
}

#nav-container:focus-within #nav-content {
  transform: none;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.menupage {
}

.menucache {
	display:none;
}


/* Retour Haut de page */

  a#cRetour{
    border-radius:3px;
    padding:10px;
    font-size:15px;
    text-align:center;
    color:#fff;
    background:rgba(0, 0, 0, 0.25);
    position:fixed;
    right:20px;
    opacity:1;
    z-index:99999;
    transition:all ease-in 0.2s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    text-decoration: none;
    }
  a#cRetour:before{ content: "\25b2"; }
  a#cRetour:hover{
    background:rgba(0, 0, 0, 1);
    transition:all ease-in 0.2s;
    }
  a#cRetour.cInvisible{
    bottom:-35px;
    opacity:0;
    transition:all ease-in 0.5s;
    }
  a#cRetour.cVisible{
    bottom:20px;
    opacity:1;
    }



/* Effets Images */

  .image {
    padding:0px;
    margin:-2px 10px 5px -2px;
    overflow: hidden;
    border:1px solid #000000;
    }

  .image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
    }

  .image:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
    transform:scale(1.25);
    }

.zoom {
  transition: transform .2s; /* Animation */
}

.zoom:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}



/* Effets */

.fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 1s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
